/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Kumoa";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Monista";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Monista tiedosto";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Muokkaa";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Anna nimi uudelle tiedostolle";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Samanniminen tiedosto on jo olemassa. Haluatko korvata olemassaolevan tiedoston?";
"Do you want to move the selected files?" = "Haluatko siirtää valitut tiedostot?";
